prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnokii
Description: Gnokii library interface
Version: 0.6.14
Libs: -L${libdir} -lgnokii   -pthread -lical -lusb  -L/usr/X11R6/lib -lXpm -lX11 -L/usr/local/lib -liconv
Cflags: -I${includedir} -I/usr/X11R6/include
